Loading...
Searching...
No Matches
WGPUSurfaceDescriptorFromMetalLayer Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
void * | layer

## Detailed Description

Definition at line 1672 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSurfaceDescriptorFromMetalLayer::chain

Definition at line 1673 of file mini_webgpu.h.

## layer

void* WGPUSurfaceDescriptorFromMetalLayer::layer

Definition at line 1674 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h